Page 1 of 2 1 2 LastLast
Results 1 to 10 of 14

Thread: devhook DH0500000 released

  
  1. #1
    Mitch_The_PSP_N00b is offline -Hacks Neophyte
    Join Date
    Aug 2006
    Posts
    52
    Rep Power
    14

    Default

    http://forums.maxconsole.net/showthread.php?t=37245

    ok, just found it also on th frontpage, sorry


  2. #2
    YoYoBallz's Avatar
    YoYoBallz is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Endless Paradigm
    Posts
    4,036
    Rep Power
    18

    Default

    Booster Live's Again!!!!!

  3. #3
    Renegade is offline -Hacks Smarty
    Join Date
    Oct 2006
    Posts
    101
    Rep Power
    14

    Default

    w00t! anybody know if TA-082 users need a new launcher? Or does the old one still work? (it probably will, just making sure lol)

    My PSP = TA-802 - 2.6 > 2.71 > 1.5 > 3.03OE-A > 3.03OE-B > M33 3.52 > M33 3.71
    Thnx to everybody in the psp-hacks community that makes this all possible

  4. #4
    SanzioSan is offline -Hacks Veteran
    Join Date
    Oct 2006
    Posts
    1,494
    Rep Power
    14

    Default

    Quote Originally Posted by Renegade
    w00t! anybody know if TA-082 users need a new launcher? Or does the old one still work? (it probably will, just making sure lol)
    Theres no option of emulating 1.5 though :/ I tried another dev hook but the I still couldnt get to 1.5 with it since both use the same devhook.prx
    Translation: Blah blah blah blah blah

  5. #5
    Renegade is offline -Hacks Smarty
    Join Date
    Oct 2006
    Posts
    101
    Rep Power
    14

    Default

    v0.50 doesnt have an option for 1.5 emulation?? :/

    My PSP = TA-802 - 2.6 > 2.71 > 1.5 > 3.03OE-A > 3.03OE-B > M33 3.52 > M33 3.71
    Thnx to everybody in the psp-hacks community that makes this all possible

  6. #6
    Cruiserdude is offline -Hacks Smarty
    Join Date
    Oct 2006
    Posts
    107
    Rep Power
    13

    Default

    Just curious, why would you wanna emulate 1.5? I've still got it, but I'm probably gonna step up to 2.71 SE-C soon. But if you'd wanna emulate 1.5 but can't, I should probably stay where I am.

    BTW, http://pspupdates.qj.net/Emulation-h...g/49/aid/74475

    The install readme is wierd, filled w/ all kinds of strange characters. I can kinda follow it, but since I can't remember whether Devhook does anything to your flash or not I think I'm gonna wait until someone can make the installation process a little clearer for us.
    TA-079 PSP-1001, SanDisk 2gb, 256mb cards FW: 2.0->clean 1.5->3.03OE-C->3.52M33->3.52M33-4

  7. #7
    rj1790 is offline -Hacks Ninja
    Join Date
    Sep 2006
    Posts
    729
    Rep Power
    14

    Default

    Because people have a Ta-082 want to emulate 1.5
    C:\\WINDOWS\\Desktop\\RAYNOLD.BMP

  8. #8
    yanquiuxo is offline -Hacks Enthusiast
    Join Date
    Apr 2006
    Location
    socal
    Posts
    445
    Rep Power
    14

    Default

    Quote Originally Posted by Cruiserdude
    Just curious, why would you wanna emulate 1.5? I've still got it, but I'm probably gonna step up to 2.71 SE-C soon.
    Congrats, you've completely contradicted yourself in 25 words or less! You ask why anyone would want to emulate 1.5, as if it is some rediculous and unnecessary feat, and then continue to say that you are going to up to 2.71 to start emulating 1.5.

    I have a better question though; why would you up to 2.71 to emulate 1.5 on the very day one is able to emulate 2.8x?

    ...still waiting for street sk8er to work for psx......

  9. #9
    Cruiserdude is offline -Hacks Smarty
    Join Date
    Oct 2006
    Posts
    107
    Rep Power
    13

    Default

    Quote Originally Posted by yanquiuxo
    Quote Originally Posted by Cruiserdude
    Just curious, why would you wanna emulate 1.5? I've still got it, but I'm probably gonna step up to 2.71 SE-C soon.
    Congrats, you've completely contradicted yourself in 25 words or less! You ask why anyone would want to emulate 1.5, as if it is some rediculous and unnecessary feat, and then continue to say that you are going to up to 2.71 to start emulating 1.5.

    I have a better question though; why would you up to 2.71 to emulate 1.5 on the very day one is able to emulate 2.8x?
    Sorry, I wrote that pretty wierd, I can see how it would be confusing. I meant to say that I currently have 1.5, and am considering upgrading to 2.71 SE-C. Since he said he wanted to emulate 1.5, I assumed that there was still some advantage that 1.5 must have over 2.71, and I wanted to know what it was. If 1.5 still has advantages over 2.71, I'd rather keep it and live w/ slightly slower emulated 2.71.
    TA-079 PSP-1001, SanDisk 2gb, 256mb cards FW: 2.0->clean 1.5->3.03OE-C->3.52M33->3.52M33-4

  10. #10
    yanquiuxo is offline -Hacks Enthusiast
    Join Date
    Apr 2006
    Location
    socal
    Posts
    445
    Rep Power
    14

    Default

    sorry for misunderstanding...if you want one advantage atm it would be the ability to emulate 2.8x

    ...still waiting for street sk8er to work for psx......

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •